Please support VectorLinux!

Author Topic: Version 1.3.7 of "xf86-video-trident"  (Read 1637 times)

Casey

  • Member
  • *
  • Posts: 11
  • VL Light 7.2 user
Version 1.3.7 of "xf86-video-trident"
« on: June 21, 2016, 12:21:27 pm »
I'm having trouble finding version 1.3.7 of "xf86-video-trident" (the UPDATED Trident video driver for the Xorg X server).  The older version (1.3.6) as supplied with VL Light 7.1 won't load due to a bug which produces the following error message in /var/log/Xorg.0.log

 (EE) Failed to load /usr/lib/xorg/modules/drivers/trident_drv.so: /usr/lib/xorg/modules/drivers/trident_drv.so: undefined symbol: TRIDENT_Sync

Can anyone direct me to a VL-compatible repo that contains the NEW Trident driver?  I've tried ALL of the predefined repos at osuosl.org, plus this custom one:

   vlcore.vectorlinux.com/pkg/untested/veclinux-7.1/x86/
 
Gslapt only shows me version 1.3.6, and I as far as I know, anyone with a Trident video controller needs version 1.3.7.

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3497
Re: Version 1.3.7 of "xf86-video-trident"
« Reply #1 on: June 21, 2016, 02:24:20 pm »
7.1 will not have that version... only 7.2